r348c_DMA000: okay , "ah , about this meeting , "ah , here in the next two weeks . it looks like I am going to be out of town between "ah Friday the thirtieth , and , Tuesday the third . "ahm , so if we could maybe get in sometime before then , "ahm I am free , all morning on the twenty seventh and the twenty eighth and all the way up until about two o'clock . so , do either of those days look pretty good to you ?

r348c_DMA000_D: okay , wegen dieses Treffens hier in den n"achsten zwei Wochen , es sieht so aus , als w"are ich zwischen Freitag , dem drei"sigsten , und Dienstag , dem dritten , verreist . von daher , wenn wir vielleicht davor irgendwann einen Termin finden k"onnten , ich habe den ganzen Vormittag am siebenundzwanzigsten und am achtundzwanzigsten Zeit , und zwar durchgehend bis etwa zwei Uhr . also , sieht einer dieser beiden Tage bei Ihnen ziemlich gut aus ?

r348c_RGM001: "ah , well actually no they do not unfortunately , I am tied up all day the twenty seventh , and "ah the twenty eighth I am only free until about two o'clock . "ahm , let us see . "ah , the <*ENG>first week of August I am , fairly , free "ah , in the afternoons . "ah Tuesday and Wednesday the fourth are particularly good for afternoon meetings , "ah what do you think about those dates ,

r348c_RGM001_D: na ja , eigentlich sehen sie leider nicht gut aus , ich bin den ganzen Tag am siebenundzwanzigsten besch"aftigt , und am achtundzwanzigsten habe ich nur bis ungef"ahr zwei Uhr Zeit . mal sehen . in der ersten Augustwoche habe ich nachmittags ziemlich viel Zeit . Dienstag und Mittwoch , der vierte , sind f"ur Nachmittagstreffen besonders gut . was halten Sie von diesen Terminen ?

r348c_DMA002: okay great . "ah , Wednesday the fourth sounds perfect . maybe we could meet , "ah between two and four in , your office ? how does that sound to you .

r348c_DMA002_D: okay , hervorragend . Mittwoch , der vierte , klingt perfekt . vielleicht k"onnten wir uns zwischen zwei und vier in Ihrem B"uro treffen . wie klingt das ?

r348c_RGM003: that sounds good enough . we will meet then .

r348c_RGM003_D: das klingt annehmbar . wir treffen uns dann .

